# Get

`GET /api/2.0/clean-rooms/{name}`

Get the details of a clean room given its name.

API scopes: cleanrooms

## Path parameters

- `name` (string, optional)

## Returns

Returns the CleanRoom object.

## Response

```json
{
  "name": "test-clean-room1",
  "remote_detailed_info": {
    "central_clean_room_id": "b5c8d856-ff41-4c5f-8ccd-2b13b44fec27",
    "cloud_vendor": "aws",
    "region": "us-west-2",
    "collaborators": [
      {}
    ],
    "creator": {},
    "egress_network_policy": {},
    "compliance_security_profile": {},
    "enable_shared_output": false,
    "package_provider_collaborator_alias": "string"
  },
  "owner": "alice@example.com",
  "comment": "This is a clean room for demo",
  "created_at": 1716424663321,
  "updated_at": 1716424663321,
  "status": "string",
  "local_collaborator_alias": "creator",
  "output_catalog": {
    "status": "string",
    "catalog_name": "string"
  },
  "access_restricted": "string",
  "enable_shared_output": false
}
```

